.BodyTiny			{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:8px; text-decoration: none;}
.BodySmall			{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:10px; text-decoration: none;}
.Body				{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: none;}
.BodyLarge			{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:12px; text-decoration: none;}
.BodyTitle			{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:14px; text-decoration: none;}

.BodyTinyRed		{ font-family: Arial, Helvetica, sans-serif; color: #AD1700; font-weight: normal; font-size:8px; text-decoration: none;}
.BodySmallRed		{ font-family: Arial, Helvetica, sans-serif; color: #AD1700; font-weight: normal; font-size:10px; text-decoration: none;}
.BodyRed			{ font-family: Arial, Helvetica, sans-serif; color: #AD1700; font-weight: normal; font-size:11px; text-decoration: none;}

.BodySmallWhite		{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:10px; text-decoration: none;}
.BodyWhite			{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:11px; text-decoration: none;}

.GraySmallWhite		{ font-family: Arial, Helvetica, sans-serif; color: #7F7F7F; font-weight: normal; font-size:10px; text-decoration: none;}
.GrayWhite			{ font-family: Arial, Helvetica, sans-serif; color: #7F7F7F; font-weight: normal; font-size:11px; text-decoration: none;}
.GrayLarge			{ font-family: Arial, Helvetica, sans-serif; color: #7F7F7F; font-weight: normal; font-size:12px; text-decoration: none;}
.GrayTitle			{ font-family: Arial, Helvetica, sans-serif; color: #7F7F7F; font-weight: normal; font-size:14px; text-decoration: none;}

.BodyTahomaNorm		{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size:12px; text-decoration: none;}
.BodyTahomaLarge	{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size:14px; text-decoration: none;}
.BodyTahomaXLarge	{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size:18px; text-decoration: none;}


.textindent			{ text-indent: 10px; }

/* .textbox			{ font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; } */
.textbox			{ font-family: Arial, Helvetica, sans-serif; }


.BlackMenuLarge A:link 			{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:12px; text-decoration: underline;}
.BlackMenuLarge A:active 		{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:12px; text-decoration: underline;}
.BlackMenuLarge A:visited 		{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:12px; text-decoration: underline;}
.BlackMenuLarge A:hover 		{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:12px; text-decoration: none;}

.BlueMenuLarge A:link 			{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:12px; text-decoration: underline;}
.BlueMenuLarge A:active 		{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:12px; text-decoration: underline;}
.BlueMenuLarge A:visited 		{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:12px; text-decoration: underline;}
.BlueMenuLarge A:hover 			{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:12px; text-decoration: none;}


.BlackMenu						{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: none;}
.BlackMenu A:link 				{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: none;}
.BlackMenu A:active 			{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: none;}
.BlackMenu A:visited 			{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: none;}
.BlackMenu A:hover 				{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: underline;}

.BlueMenu						{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: none;}
.BlueMenu A:link 				{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:11px; text-decoration: underline;}
.BlueMenu A:active 				{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:11px; text-decoration: underline;}
.BlueMenu A:visited 			{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:11px; text-decoration: underline;}
.BlueMenu A:hover 				{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:11px; text-decoration: none;}

.WhiteMenu						{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:11px; text-decoration: none;}
.WhiteMenu A:link 				{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:11px; text-decoration: none;}
.WhiteMenu A:active 			{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:11px; text-decoration: none;}
.WhiteMenu A:visited 			{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:11px; text-decoration: none;}
.WhiteMenu A:hover 				{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:11px; text-decoration: underline;}


.BlackMenuSmall					{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:10px; text-decoration: none;}
.BlackMenuSmall A:link 			{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:10px; text-decoration: none;}
.BlackMenuSmall A:active 		{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:10px; text-decoration: none;}
.BlackMenuSmall A:visited 		{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:10px; text-decoration: none;}
.BlackMenuSmall A:hover 		{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:10px; text-decoration: underline;}

.BlueMenuSmall					{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:10px; text-decoration: none;}
.BlueMenuSmall A:link 			{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:10px; text-decoration: underline;}
.BlueMenuSmall A:active 		{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:10px; text-decoration: underline;}
.BlueMenuSmall A:visited 		{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:10px; text-decoration: underline;}
.BlueMenuSmall A:hover 			{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:10px; text-decoration: none;}

.WhiteMenuSmall					{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:10px; text-decoration: none;}
.WhiteMenuSmall A:link 			{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:10px; text-decoration: none;}
.WhiteMenuSmall A:active 		{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:10px; text-decoration: none;}
.WhiteMenuSmall A:visited 		{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:10px; text-decoration: none;}
.WhiteMenuSmall A:hover 		{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:10px; text-decoration: underline;}

.OrangeMenuSmall				{ font-family: Arial, Helvetica, sans-serif; color: #FF7000; font-weight: normal; font-size:10px; text-decoration: none;}
.OrangeMenuSmall A:link 		{ font-family: Arial, Helvetica, sans-serif; color: #FF7000; font-weight: normal; font-size:10px; text-decoration: none;}
.OrangeMenuSmall A:active 		{ font-family: Arial, Helvetica, sans-serif; color: #FF7000; font-weight: normal; font-size:10px; text-decoration: none;}
.OrangeMenuSmall A:visited 		{ font-family: Arial, Helvetica, sans-serif; color: #FF7000; font-weight: normal; font-size:10px; text-decoration: none;}
.OrangeMenuSmall A:hover 		{ font-family: Arial, Helvetica, sans-serif; color: #FF7000; font-weight: normal; font-size:10px; text-decoration: underline;}


.BlackMenuVisit					{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: none;}
.BlackMenuVisit A:link 			{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: none;}
.BlackMenuVisit A:active 		{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:11px; text-decoration: none;}
.BlackMenuVisit A:visited 		{ font-family: Arial, Helvetica, sans-serif; color: #33BBE2; font-weight: normal; font-size:11px; text-decoration: none;}
.BlackMenuVisit A:hover 		{ font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size:11px; text-decoration: underline;}

.GrayMenuVisit					{ font-family: Arial, Helvetica, sans-serif; color: #7F7F7F; font-weight: normal; font-size:11px; text-decoration: none;}
.GrayMenuVisit A:link 			{ font-family: Arial, Helvetica, sans-serif; color: #7F7F7F; font-weight: normal; font-size:11px; text-decoration: none;}
.GrayMenuVisit A:active 		{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:11px; text-decoration: none;}
.GrayMenuVisit A:visited 		{ font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size:11px; text-decoration: none;}
.GrayMenuVisit A:hover 			{ font-family: Arial, Helvetica, sans-serif; color: #7F7F7F; font-weight: normal; font-size:11px; text-decoration: underline;}
